/*pro-category*/
.page-content .product-list .item {
    background-color: #3478B7;
}

.product-category-box {
    position: relative;
}

@media screen and (max-width:1399px) {
    .product-category-box {
        margin: 0 20px;
    }
}

@media screen and (max-width:991px) {
    .product-category-box {
        display: none;
    }
}

.li-category .product-category-row {
    margin-top: 3rem;
    margin-bottom: 3rem;
    padding: 0;
    position: relative;
    /* background-color: rgba(241, 241, 241, 0.4); */
    /* border-top: 1px #E0E0E0 solid; */
    /* border-bottom: 1px #E0E0E0 solid; */
}

@media screen and (max-width:991px) {
    .li-category .product-category-row {
        padding: 0;
    }
}

.product-category-row>div {
    padding-left: 0;
    padding-right: 0;
    margin-bottom: 0;
}

.product-category-row>div {
    padding: 0.5rem 0;
}


.li-category .swiper-button-next:after,
.li-category .swiper-rtl .swiper-button-prev:after,
.li-category .swiper-button-prev:after,
.li-category .swiper-rtl .swiper-button-next:after {
    font-size: 20px !important;
    background-image: url(/assets/template/f97ca2f800e1601a5bc66d9b6685e8c5/img/arrow-next.png);
    background-size: 100%;
    width: 26px;
    height: 26px;
    content: '';
    position: relative;
    right: -30px;
}

.li-category .swiper-rtl .swiper-button-prev:after,
.li-category .swiper-button-prev:after {
    transform: scaleX(-1);
    position: relative;
    left: -30px;
}

.li-category .swiper-button-prev,
.li-category .swiper-rtl .swiper-button-next {
    top: 21px;
    left: 0px;
    height: 100%;
    transition: all 0.3s ease-in-out;
}

.li-category .swiper-button-next,
.li-category .swiper-rtl .swiper-button-prev {
    top: 21px;
    right: 0px;
    height: 100%;
    padding: 3px 0;
    transition: all 0.3s ease-in-out;
}

.product-category-row .pro-category-link {
    position: relative;
    margin: 0 3px;
    border-radius: 50px;
    background-image: url(/assets/template/f97ca2f800e1601a5bc66d9b6685e8c5/img/bg.jpg);
    background-position: center;
    background-size: cover;
    box-shadow: 0 3px 3px rgba(0, 0, 0, 0.3);
    transition: all 0.3s ease-in-out;
}

.product-category-row .pro-category-link:hover,
.product-category-row .pro-category-link.active {
    background-color: rgb(167 124 65);
    transition: all 0.3s ease-in-out;
    /* border: 1px #000 solid; */
    box-shadow: none;
}

.product-category-row .pro-category-link::after {
    content: '';
    position: absolute;
    bottom: -9px;
    display: block;
    /* width: 100%; */
    height: 0;
    transition: all 0.3s ease-in-out;
    background-color: #e7ca91;
}

.product-category-row .pro-category-link a {
    color: #000;
    text-decoration: none;
    height: 64px;
    display: flex;
    align-items: center;
    justify-content: center;
    text-align: center;
    font-size: 18px;
    padding: 1rem;
    box-shadow: inset 0px -4px 3px rgb(13 13 13 / 15%), 3px 2px 5px rgba(0, 0, 0, 0.1);
    /* 外陰影 */
    border-radius: 50px;
}

.product-category-row .pro-category-link::before {
    content: '';
    display: block;
    position: absolute;
    top: 50%;
    left: 0;
    transform: translate(0, -50%);
    width: 1px;
    height: 35px;
    /* background-color: #A1A1A1; */
}

@media screen and (max-width:640px) {
    .product-category-row .pro-category-link::before {
        content: none;
    }
}

.product-category-row .pro-category-link:hover::after,
.product-category-row .pro-category-link.active::after {
    height: 5px;
    bottom: 0;
    transition: all 0.3s ease-in-out;
}

.product-category-row .pro-category-link:hover a,
.product-category-row .pro-category-link.active a {
    color: #ffffff !important;
    background-color: rgb(136 84 13 / 50%);
    border-radius: 50px;
    box-shadow: none;
}